/* ==========================================================================
   Global Styles
    light : 300
    regular : 400
    medium : 500
    semi-bold : 600
    bold : 700   
   ========================================================================== */
::selection {
  background-color: #00ffc8;
  color: #101820;
}

::-webkit-scrollbar {
  display: none;
}
::-moz-scrollbar {
  display: none;
}
.disable-scroll {
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
body {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  color: #101820;
}

/* FONTS */

h1 {
  font-size: 55px;
  letter-spacing: 0;
  line-height: 65px;
  font-weight: 600;
}

h3 {
  font-size: 34px;
  letter-spacing: 0;
  line-height: 55px;
}

h4 {
  font-size: 21px;
  letter-spacing: 0.2px;
  line-height: 26px;
}

p {
  font-size: 16px;
  letter-spacing: 0.2px;
  line-height: 26px;
  margin: 0 0 20px;
}

a {
  color: inherit;
}

a:focus,
a:hover,
a:visited {
  outline: none !important;
}

.fw-300 {
  font-weight: 300;
}

.fw-400 {
  font-weight: 400;
}

.fw-500 {
  font-weight: 500;
}

.fw-600 {
  font-weight: 600;
}

.fw-700 {
  font-weight: 700;
}

.outline-yellow {
  text-shadow: rgb(255, 247, 199) 3px 0px 0px,
    rgb(255, 247, 199) 2.83487px 0.981584px 0px,
    rgb(255, 247, 199) 2.35766px 1.85511px 0px,
    rgb(255, 247, 199) 1.62091px 2.52441px 0px,
    rgb(255, 247, 199) 0.705713px 2.91581px 0px,
    rgb(255, 247, 199) -0.287171px 2.98622px 0px,
    rgb(255, 247, 199) -1.24844px 2.72789px 0px,
    rgb(255, 247, 199) -2.07227px 2.16926px 0px,
    rgb(255, 247, 199) -2.66798px 1.37182px 0px,
    rgb(255, 247, 199) -2.96998px 0.42336px 0px,
    rgb(255, 247, 199) -2.94502px -0.571704px 0px,
    rgb(255, 247, 199) -2.59586px -1.50383px 0px,
    rgb(255, 247, 199) -1.96093px -2.27041px 0px,
    rgb(255, 247, 199) -1.11013px -2.78704px 0px,
    rgb(255, 247, 199) -0.137119px -2.99686px 0px,
    rgb(255, 247, 199) 0.850987px -2.87677px 0px,
    rgb(255, 247, 199) 1.74541px -2.43999px 0px,
    rgb(255, 247, 199) 2.44769px -1.73459px 0px,
    rgb(255, 247, 199) 2.88051px -0.838247px 0px;
}

.outline-grey {
  text-shadow: rgb(237, 240, 237) 3px 0px 0px,
    rgb(237, 240, 237) 2.83487px 0.981584px 0px,
    rgb(237, 240, 237) 2.35766px 1.85511px 0px,
    rgb(237, 240, 237) 1.62091px 2.52441px 0px,
    rgb(237, 240, 237) 0.705713px 2.91581px 0px,
    rgb(237, 240, 237) -0.287171px 2.98622px 0px,
    rgb(237, 240, 237) -1.24844px 2.72789px 0px,
    rgb(237, 240, 237) -2.07227px 2.16926px 0px,
    rgb(237, 240, 237) -2.66798px 1.37182px 0px,
    rgb(237, 240, 237) -2.96998px 0.42336px 0px,
    rgb(237, 240, 237) -2.94502px -0.571704px 0px,
    rgb(237, 240, 237) -2.59586px -1.50383px 0px,
    rgb(237, 240, 237) -1.96093px -2.27041px 0px,
    rgb(237, 240, 237) -1.11013px -2.78704px 0px,
    rgb(237, 240, 237) -0.137119px -2.99686px 0px,
    rgb(237, 240, 237) 0.850987px -2.87677px 0px,
    rgb(237, 240, 237) 1.74541px -2.43999px 0px,
    rgb(237, 240, 237) 2.44769px -1.73459px 0px,
    rgb(237, 240, 237) 2.88051px -0.838247px 0px;
}

.outline-pink {
  text-shadow: rgb(253, 225, 222) 3px 0px 0px,
    rgb(253, 225, 222) 2.83487px 0.981584px 0px,
    rgb(253, 225, 222) 2.35766px 1.85511px 0px,
    rgb(253, 225, 222) 1.62091px 2.52441px 0px,
    rgb(253, 225, 222) 0.705713px 2.91581px 0px,
    rgb(253, 225, 222) -0.287171px 2.98622px 0px,
    rgb(253, 225, 222) -1.24844px 2.72789px 0px,
    rgb(253, 225, 222) -2.07227px 2.16926px 0px,
    rgb(253, 225, 222) -2.66798px 1.37182px 0px,
    rgb(253, 225, 222) -2.96998px 0.42336px 0px,
    rgb(253, 225, 222) -2.94502px -0.571704px 0px,
    rgb(253, 225, 222) -2.59586px -1.50383px 0px,
    rgb(253, 225, 222) -1.96093px -2.27041px 0px,
    rgb(253, 225, 222) -1.11013px -2.78704px 0px,
    rgb(253, 225, 222) -0.137119px -2.99686px 0px,
    rgb(253, 225, 222) 0.850987px -2.87677px 0px,
    rgb(253, 225, 222) 1.74541px -2.43999px 0px,
    rgb(253, 225, 222) 2.44769px -1.73459px 0px,
    rgb(253, 225, 222) 2.88051px -0.838247px 0px;
}

.outline-white {
  text-shadow: rgb(255, 255, 255) 3px 0px 0px,
    rgb(255, 255, 255) 2.83487px 0.981584px 0px,
    rgb(255, 255, 255) 2.35766px 1.85511px 0px,
    rgb(255, 255, 255) 1.62091px 2.52441px 0px,
    rgb(255, 255, 255) 0.705713px 2.91581px 0px,
    rgb(255, 255, 255) -0.287171px 2.98622px 0px,
    rgb(255, 255, 255) -1.24844px 2.72789px 0px,
    rgb(255, 255, 255) -2.07227px 2.16926px 0px,
    rgb(255, 255, 255) -2.66798px 1.37182px 0px,
    rgb(255, 255, 255) -2.96998px 0.42336px 0px,
    rgb(255, 255, 255) -2.94502px -0.571704px 0px,
    rgb(255, 255, 255) -2.59586px -1.50383px 0px,
    rgb(255, 255, 255) -1.96093px -2.27041px 0px,
    rgb(255, 255, 255) -1.11013px -2.78704px 0px,
    rgb(255, 255, 255) -0.137119px -2.99686px 0px,
    rgb(255, 255, 255) 0.850987px -2.87677px 0px,
    rgb(255, 255, 255) 1.74541px -2.43999px 0px,
    rgb(255, 255, 255) 2.44769px -1.73459px 0px,
    rgb(255, 255, 255) 2.88051px -0.838247px 0px;
}

.custom-btn {
  font-family: 'Montserrat-SemiBold';
  font-size: 16px;
  color: #101820;
  letter-spacing: 0;
  height: 39px;
  /*26*/
  line-height: 39px;
  background: #ffffff;
  border: 3px solid #101820;
  transition: background 0.3s ease;
}

.arrow {
  width: 15px;
  height: 15px;
  background: transparent;
  border-top: 3px solid #101820;
  border-right: 3px solid #101820;
}

.arrow {
  display: inline-block;
  position: absolute;
  top: 22px;
  /*top: 50%;*/
}

.arrow img {
  width: 100%;
  display: none;
}

.arrow.left {
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.arrow.right {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.custom-btn:hover,
.custom-btn:focus,
.custom-btn:active {
  background: #00ffc8;
}

.triangle-down {
  position: absolute;
  right: 15px;
  top: 15px;
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 7px solid #101820;
}

@media screen and (min-width: 1441px) {
  .container {
    width: 1400px;
  }
  h1 {
    font-size: 68px;
    line-height: 78px;
  }
  h3 {
    font-size: 42px;
  }
  h4 {
    font-size: 26px;
  }
  p {
    font-size: 21px;
    line-height: 34px;
  }
  .custom-btn {
    font-size: 21px;
    height: 52px;
    line-height: 52px;
    border: 4px solid #101820;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 42px;
    line-height: 45px;
  }
  h3 {
    font-size: 26px;
    line-height: 34px;
  }
  h4 {
    font-size: 16px;
    line-height: 26px;
  }
  .arrow {
    width: 12px;
    height: 12px;
    top: 3px;
    position: relative;
  }
}
